<?xml version="1.0" encoding="utf-8"?>
<paths xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 指向公共根目录 /storage/emulated/0 -->
    <external-path
        name="scanned_root"
        path="." />

    <!-- 推荐：用于分享时的临时缓存目录 -->
    <external-cache-path
        name="share_cache"
        path="share/" />
</paths>
